WordPress.org

Ready to get started?Download WordPress

Forums

Cat 2 post plugin (3 posts)

  1. godai
    Member
    Posted 6 years ago #

    Hello!

    I downloaded the cat 2 post plugin (lacked some information about it whatsoever - but the description in the code seems self explanatory).

    Problem is, it returns an error:

    WordPress database error: [Table 'gdi_wnbase.b180_post2cat' doesn't exist]
    SELECT SQL_CALC_FOUND_ROWS b180_posts.* FROM b180_posts LEFT JOIN b180_post2cat ON (b180_posts.ID = b180_post2cat.post_id) WHERE 1=1 AND post_type = 'post' AND (post_status = 'publish' OR post_status = 'private') AND (category_id = 1 OR category_id = 24 OR category_id = 25 OR category_id = 6 OR category_id = 3 OR category_id = 5 OR category_id = 26 OR category_id = 32 OR category_id = 31 OR category_id = 4) ORDER BY post_date DESC LIMIT 0, 10

    Looks like I'm mising something in the dataase - if so, how should I know how to add it - it doesn't seem to be in e 2.3 default install and having no documentation about the plugin didn't help me either :\

    Anyway, I'd be glad for any help/

  2. MichaelH
    Member
    Posted 6 years ago #

    post2cat is no longer a table as of Version 2.3.

    Check for compatible plugins at:
    http://codex.wordpress.org/Plugins/Plugin_Compatibility/2.3

  3. godai
    Member
    Posted 6 years ago #

    I see... Well, thanks for the info. Sigh, that makes things harder.

Topic Closed

This topic has been closed to new replies.

About this Topic